Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-25376

Updating language packs on Moodle 2.0 does not respect proxy settings

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Minor
    • Resolution: Duplicate
    • 2.0
    • None
    • Administration
    • None
    • MOODLE_20_STABLE

    Description

      Koen Roggemans added a comment - 22/Nov/10 10:33 PM
      reopening again
      Updating language packs on Moodle 2.0 seems to fail when they are changed (tested on 2 sites) and when behind proxy server.
      No problem when bypassing transparent proxy-server (ipcop)

      Attachments

        Issue Links

          Activity

            People

              skodak Petr Skoda
              skodak Petr Skoda
              Andrew Lyons, Huong Nguyen, Jun Pataleta, Michael Hawkins, Shamim Rezaie, Simey Lameze
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: